Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001643KdenliveRenderingpublic2010-06-03 19:472013-01-28 19:51
Reporterfermin 
Assigned Toj-b-m 
PriorityhighSeveritymajorReproducibilitysometimes
StatusclosedResolutionfixed 
Platformi386OSFedoraOS Version13
Product VersionRecent git 
Target VersionFixed in Version0.9.4 
Summary0001643: Rendering error
DescriptionI use the svn version 4447. With the current rpmfusion build for fedora 13 occurs too.
Steps To ReproduceRender a video, and 99% of times I get this error.
Additional InformationRendering of /home/fermin/kdenlive/untitled.mp4 crashed
*** glibc detected *** /usr/bin/mlt-melt: invalid fastbin entry (free): 0xb0cc9098 ***
======= Backtrace: =========
/lib/libc.so.6[0x3eb1e1]
/usr/lib/libmlt.so.2(mlt_property_close+0x8c)[0xfa6fdc]
======= Memory map: ========
00110000-00113000 r-xp 00000000 08:05 276323 /usr/lib/mlt/libmltvmfx.so 00113000-00114000 rw-p 00003000 08:05 276323 /usr/lib/mlt/libmltvmfx.so 00114000-001f5000 r-xp 00000000 08:05 17131 /usr/lib/libstdc++.so.6.0.13 001f5000-001f9000 r--p 000e0000 08:05 17131 /usr/lib/libstdc++.so.6.0.13 001f9000-001fb000 rw-p 000e4000 08:05 17131 /usr/lib/libstdc++.so.6.0.13 001fb000-00201000 rw-p 00000000 00:00 0 00201000-00209000 r-xp 00000000 08:05 276310 /usr/lib/mlt/libmltgtk2.so 00209000-0020a000 rw-p 00007000 08:05 276310 /usr/lib/mlt/libmltgtk2.so 0020a000-0020d000 r-xp 00000000 08:05 16417 /lib/libgmodule-2.0.so.0.2400.1 0020d000-0020e000 rw-p 00002000 08:05 16417 /lib/libgmodule-2.0.so.0.2400.1 0020e000-00210000 r-xp 00000000 08:05 276322 /usr/lib/mlt/libmltsox.so 00210000-00211000 rw-p 00001000 08:05 276322 /usr/lib/mlt/libmltsox.so 00211000-002c4000 r-xp 00000000 08:05 16755 /usr/lib/libgdk-x11-2.0.so.0.2000.1 002c4000-002c7000 rw-p 000b2000 08:05 16755
/usr/lib/libgdk-x11-2.0.so.0.2000.1 002c7000-002d7000 r-xp 00000000 08:05 16430 /usr/lib/libXext.so.6.4.0 002d7000-002d8000 rw-p 00010000 08:05 16430 /usr/lib/libXext.so.6.4.0 002d8000-002fe000 r-xp 00000000 08:05 16169 /lib/libexpat.so.1.5.2 002fe000-00300000 rw-p 00025000 08:05 16169 /lib/libexpat.so.1.5.2 00300000-00315000 r-xp 00000000 08:05 16735 /lib/libresolv-2.12.so 00315000-00316000 r--p 00014000 08:05 16735 /lib/libresolv-2.12.so 00316000-00317000 rw-p 00015000 08:05 16735 /lib/libresolv-2.12.so 00317000-00319000 rw-p 00000000 00:00 0 00319000-00323000 r-xp 00000000 08:05 276311 /usr/lib/mlt/libmltjackrack.so 00323000-00324000 rw-p 00009000 08:05 276311 /usr/lib/mlt/libmltjackrack.so 00324000-00329000 r-xp 00000000 08:05 276318 /usr/lib/mlt/libmltplus.so 00329000-0032a000 rw-p 00004000 08:05 276318 /usr/lib/mlt/libmltplus.so 0032a000-00340000 r-xp 00000000 08:05 276313 /usr/lib/mlt/libmltkino.so 00340000-00341000 rw-p 00016000 08:05 276313
/usr/lib/mlt/libmltkino.so 00341000-00343000 r-xp 00000000 08:05 276320 /usr/lib/mlt/libmltresample.so 00343000-00344000 rw-p 00001000 08:05 276320 /usr/lib/mlt/libmltresample.so 00344000-00347000 r-xp 00000000 08:05 276314 /usr/lib/mlt/libmltmelt.so 00347000-00348000 rw-p 00002000 08:05 276314 /usr/lib/mlt/libmltmelt.so 00348000-00352000 r-xp 00000000 08:05 276326 /usr/lib/mlt/libmltxml.so 00352000-00353000 rw-p 00009000 08:05 276326 /usr/lib/mlt/libmltxml.so 00353000-00355000 r-xp 00000000 08:05 276316 /usr/lib/mlt/libmltnormalize.so 00355000-00356000 rw-p 00001000 08:05 276316 /usr/lib/mlt/libmltnormalize.so 00356000-00374000 r-xp 00000000 08:05 9858 /lib/ld-2.12.so 00374000-00375000 r--p 0001d000 08:05 9858 /lib/ld-2.12.so 00375000-00376000 rw-p 0001e000 08:05 9858 /lib/ld-2.12.so 00376000-0037b000 r-xp 00000000 08:05 276325 /usr/lib/mlt/libmltxine.so 0037b000-0037c000 rw-p 00004000 08:05 276325 /usr/lib/mlt/libmltxine.so 0037c000-00502000 r-xp 00
000000 08:05 10974 /lib/libc-2.12.so 00502000-00504000 r--p 00185000 08:05 10974 /lib/libc-2.12.so 00504000-00505000 rw-p 00187000 08:05 10974 /lib/libc-2.12.so 00505000-00508000 rw-p 00000000 00:00 0 0050a000-00532000 r-xp 00000000 08:05 16158 /lib/libm-2.12.so 00532000-00533000 r--p 00027000 08:05 16158 /lib/libm-2.12.so 00533000-00534000 rw-p 00028000 08:05 16158 /lib/libm-2.12.so 00536000-0054d000 r-xp 00000000 08:05 16052 /lib/libpthread-2.12.so 0054d000-0054e000 r--p 00016000 08:05 16052 /lib/libpthread-2.12.so 0054e000-0054f000 rw-p 00017000 08:05 16052 /lib/libpthread-2.12.so 0054f000-00551000 rw-p 00000000 00:00 0 00553000-00556000 r-xp 00000000 08:05 16226 /lib/libdl-2.12.so 00556000-00557000 r--p 00002000 08:05 16226 /lib/libdl-2.12.so 00557000-00558000 rw-p 00003000 08:05 16226 /lib/libdl-2.12.so 0055a000-0056c000 r-xp 00000000 08:05 16171 /lib/libz.so.1.2.3 0056c000-0056d000 rw-p 00011000 08:05 16171 /lib/libz.so.1.2.3 0056f0
00-00576000 r-xp 00000000 08:05 16054 /lib/librt-2.12.so 00576000-00577000 r--p 00006000 08:05 16054 /lib/librt-2.12.so 00577000-00578000 rw-p 00007000 08:05 16054 /lib/librt-2.12.so 0057a000-00600000 r-xp 00000000 08:05 22309 /usr/lib/libsox.so.1.0.0 00600000-00604000 rw-p 00086000 08:05 22309 /usr/lib/libsox.so.1.0.0 00604000-0060c000 r-xp 00000000 08:05 276321 /usr/lib/mlt/libmltsdl.so 0060c000-0060d000 rw-p 00008000 08:05 276321 /usr/lib/mlt/libmltsdl.so 0060d000-0061f000 r-xp 00000000 08:05 276319 /usr/lib/mlt/libmltqimage.so 0061f000-00620000 rw-p 00011000 08:05 276319 /usr/lib/mlt/libmltqimage.so 00620000-00627000 r-xp 00000000 08:05 13495 /usr/lib/libSM.so.6.0.0 00627000-00628000 rw-p 00006000 08:05 13495 /usr/lib/libSM.so.6.0.0 0062b000-0062f000 r-xp 00000000 08:05 276309 /usr/lib/mlt/libmltfrei0r.so 0062f000-00630000 rw-p 00003000 08:05 276309 /usr/lib/mlt/libmltfrei0r.so 00630000-0066e000 r-xp 00000000 08:05 19584 /usr/lib/libQtXml.so.
4.6.2 0066e000-00670000 rw-p 0003d000 08:05 19584 /usr/lib/libQtXml.so.4.6.2 00670000-00675000 r-xp 00000000 08:05 276312 /usr/lib/mlt/libmltkdenlive.so 00675000-00676000 rw-p 00004000 08:05 276312 /usr/lib/mlt/libmltkdenlive.so 0067c000-00698000 r-xp 00000000 08:05 16736 /lib/libselinux.so.1 00698000-00699000 r--p 0001b000 08:05 16736 /lib/libselinux.so.1 00699000-0069a000 rw-p 0001c000 08:05 16736 /lib/libselinux.so.1 0069c000-006aa000 r-xp 00000000 08:05 19839 /usr/lib/libgomp.so.1.0.0 006aa000-006ab000 rw-p 0000d000 08:05 19839 /usr/lib/libgomp.so.1.0.0 006b7000-006bb000 r-xp 00000000 08:05 16115 /lib/libgthread-2.0.so.0.2400.1 006bb000-006bc000 rw-p 00003000 08:05 16115 /lib/libgthread-2.0.so.0.2400.1 006be000-00702000 r-xp 00000000 08:05 16134 /lib/libgobject-2.0.so.0.2400.1 00702000-00703000 rw-p 00044000 08:05 16134 /lib/libgobject-2.0.so.0.2400.1 00705000-00722000 r-xp 00000000 08:05 16220 /usr/lib/libxcb.so.1.1.0 00722000-00723000 rw-p 0
001c000 08:05 16220 /usr/lib/libxcb.so.1.1.0 00725000-00727000 r-xp 00000000 08:05 16218 /usr/lib/libXau.so.6.0.0 00727000-00728000 rw-p 00001000 08:05 16218 /usr/lib/libXau.so.6.0.0 00728000-0073f000 r-xp 00000000 08:05 10725 /usr/lib/libICE.so.6.3.0 0073f000-00741000 rw-p 00016000 08:05 10725 /usr/lib/libICE.so.6.3.0 00741000-00742000 rw-p 00000000 00:00 0 00742000-00751000 r-xp 00000000 08:05 276304 /usr/lib/mlt/libmltavformat.so 00751000-00752000 rw-p 0000e000 08:05 276304 /usr/lib/mlt/libmltavformat.so 00752000-00763000 r-xp 00000000 08:05 17153 /usr/lib/libavutil.so.50.15.0 00763000-00764000 rw-p 00011000 08:05 17153 /usr/lib/libavutil.so.50.15.0 00764000-00767000 rw-p 00000000 00:00 0 00767000-00773000 r-xp 00000000 08:05 33228 /usr/lib/libavdevice.so.52.2.0 00773000-00774000 rw-p 0000c000 08:05 33228 /usr/lib/libavdevice.so.52.2.0 00774000-00784000 r-xp 00000000 08:05 32828 /usr/lib/libtheoradec.so.1.1.4 00784000-00785000 rw-p 0000f000 08:05
32828 /usr/lib/libtheoradec.so.1.1.4 0078d000-0078f000 r-xp 00000000 08:05 276324 /usr/lib/mlt/libmltvorbis.so 0078f000-00790000 rw-p 00001000 08:05 276324 /usr/lib/mlt/libmltvorbis.so 00790000-00824000 r-xp 00000000 08:05 149236 /usr/lib/freetype-freeworld/libfreetype.so.6.3.22 00824000-00828000 rw-p 00094000 08:05 149236 /usr/lib/freetype-freeworld/libfreetype.so.6.3.22 00830000-00835000 r-xp 00000000 08:05 276317 /usr/lib/mlt/libmltoldfilm.so 00835000-00836000 rw-p 00004000 08:05 276317 /usr/lib/mlt/libmltoldfilm.so 00836000-00935000 r-xp 00000000 08:05 16113 /lib/libglib-2.0.so.0.2400.1 00935000-00936000 rw-p 000ff000 08:05 16113 /lib/libglib-2.0.so.0.2400.1 00941000-00974000 r-xp 00000000 08:05 16170 /usr/lib/libfontconfig.so.1.4.4 00974000-00976000 rw-p 00032000 08:05 16170 /usr/lib/libfontconfig.so.1.4.4 00978000-0099f000 r-xp 00000000 08:05 16172 /usr/lib/libpng12.so.0.43.0 0099f000-009a0000 rw-p 00027000 08:05 16172 /usr/lib/libpng12.so.0.43.
0 009a2000-00a5a000 r-xp 00000000 08:05 16737 /lib/libgio-2.0.so.0.2400.1 00a5a000-00a5c000 rw-p 000b8000 08:05 16737 /lib/libgio-2.0.so.0.2400.1 00a5e000-00a6f000 r-xp 00000000 08:05 23298 /usr/lib/libjack.so.0.0.28 00a6f000-00a71000 rw-p 00011000 08:05 23298 /usr/lib/libjack.so.0.0.28 00a71000-00a79000 rw-p 00000000 00:00 0 00a7d000-00a8c000 r-xp 00000000 08:05 19937 /usr/lib/libraw1394.so.11.0.1 00a8c000-00a8d000 rw-p 0000e000 08:05 19937 /usr/lib/libraw1394.so.11.0.1 00a8f000-00a9a000 r-xp 00000000 08:05 22308 /usr/lib/libgsm.so.1.0.12 00a9a000-00a9b000 rw-p 0000a000 08:05 22308 /usr/lib/libgsm.so.1.0.12 00aa7000-00ab4000 r-xp 00000000 08:05 16516 /usr/lib/libXi.so.6.1.0 00ab4000-00ab5000 rw-p 0000d000 08:05 16516 /usr/lib/libXi.so.6.1.0 00ab7000-00abb000 r-xp 00000000 08:05 16634 /usr/lib/libXfixes.so.3.1.0 00abb000-00abc000 rw-p 00003000 08:05 16634 /usr/lib/libXfixes.so.3.1.0 00abc000-00abd000 r-xp 00000000 00:00 0 [vdso] 00abe000-00
ac6000 r-xp 00000000 08:05 16311 /usr/lib/libXrender.so.1.3.0 00ac6000-00ac7000 rw-p 00008000 08:05 16311 /usr/lib/libXrender.so.1.3.0 00ac9000-00acb000 r-xp 00000000 08:05 16515 /usr/lib/libXinerama.so.1.0.0 00acb000-00acc000 rw-p 00001000 08:05 16515 /usr/lib/libXinerama.so.1.0.0 00ace000-00ad7000 r-xp 00000000 08:05 16639 /usr/lib/libXcursor.so.1.0.2 00ad7000-00ad8000 rw-p 00008000 08:05 16639 /usr/lib/libXcursor.so.1.0.2 00ada000-00ae1000 r-xp 00000000 08:05 16520 /usr/lib/libXrandr.so.2.2.0 00ae1000-00ae2000 rw-p 00006000 08:05 16520 /usr/lib/libXrandr.so.2.2.0 00ae4000-00ae6000 r-xp 00000000 08:05 16734 /usr/lib/libXdamage.so.1.1.0 00ae6000-00ae7000 rw-p 00001000 08:05 16734 /usr/lib/libXdamage.so.1.1.0 00ae9000-00b67000 r-xp 00000000 08:05 16322 /usr/lib/libcairo.so.2.10800.10 00b67000-00b69000 rw-p 0007e000 08:05 16322 /usr/lib/libcairo.so.2.10800.10 00b6b000-00b89000 r-xp 00000000 08:05 16747 /usr/lib/libgdk_pixbuf-2.0.so.0.2000.1 00b89
000-00b8a000 rw-p 0001d000 08:05 16747 /usr/lib/libgdk_pixbuf-2.0.so.0.2000.1 00b8c000-00b97000 r-xp 00000000 08:05 16422 /usr/lib/libpangocairo-1.0.so.0.2800.0 00b97000-00b98000 rw-p 0000a000 08:05 16422 /usr/lib/libpangocairo-1.0.so.0.2800.0 00b9a000-00bc3000 r-xp 00000000 08:05 16421 /usr/lib/libpangoft2-1.0.so.0.2800.0 00bc3000-00bc4000 rw-p 00028000 08:05 16421 /usr/lib/libpangoft2-1.0.so.0.2800.0 00bc6000-00c2c000 r-xp 00000000 08:05 10478 /usr/lib/libpixman-1.so.0.18.0 00c2c000-00c2f000 rw-p 00066000 08:05 10478 /usr/lib/libpixman-1.so.0.18.0 00c2f000-00c4b000 r-xp 00000000 08:05 31204 /usr/lib/libopenjpeg.so.2.1.3.0 00c4b000-00c4c000 rw-p 0001c000 08:05 31204 /usr/lib/libopenjpeg.so.2.1.3.0 00c52000-00c99000 r-xp 00000000 08:05 16418 /usr/lib/libpango-1.0.so.0.2800.0 00c99000-00c9b000 rw-p 00047000 08:05 16418 /usr/lib/libpango-1.0.so.0.2800.0 00c9b000-00cc9000 r-xp 00000000 08:05 32744 /usr/lib/libtheoraenc.so.1.1.2 00cc9000-00cca000 rw-p 00
02d000 08:05 32744 /usr/lib/libtheoraenc.so.1.1.2 00cca000-00ce0000 r-xp 00000000 08:05 276305 /usr/lib/mlt/libmltcore.so 00ce0000-00ce1000 rw-p 00016000 08:05 276305 /usr/lib/mlt/libmltcore.so 00cf2000-00cf6000 r-xp 00000000 08:05 276306 /usr/lib/mlt/libmltdgraft.so 00cf6000-00cf7000 rw-p 00003000 08:05 276306 /usr/lib/mlt/libmltdgraft.so 00d09000-00d0b000 r-xp 00000000 08:05 276308 /usr/lib/mlt/libmlteffectv.so 00d0b000-00d0c000 rw-p 00002000 08:05 276308 /usr/lib/mlt/libmlteffectv.so 00d0c000-00d16000 r-xp 00000000 08:05 276315 /usr/lib/mlt/libmltmotion_est.so 00d16000-00d17000 rw-p 00009000 08:05 276315 /usr/lib/mlt/libmltmotion_est.so 00d55000-00d57000 r-xp 00000000 08:05 16719 /usr/lib/libXcomposite.so.1.0.0 00d57000-00d58000 rw-p 00001000 08:05 16719 /usr/lib/libXcomposite.so.1.0.0 00d5a000-00d77000 r-xp 00000000 08:05 17017 /lib/libgcc_s-4.4.4-20100503.so.1 00d77000-00d78000 rw-p 0001d000 08:05 17017 /lib/libgcc_s-4.4.4-20100503.so.1 00d7a000-00
d7e000 r-xp 00000000 08:05 13493 /lib/libuuid.so.1.3.0 00d7e000-00d7f000 rw-p 00003000 08:05 13493 /lib/libuuid.so.1.3.0 00d81000-00d9d000 r-xp 00000000 08:05 27838 /usr/lib/libdv.so.4.0.3 00d9d000-00d9f000 rw-p 0001c000 08:05 27838 /usr/lib/libdv.so.4.0.3 00d9f000-00dab000 rw-p 00000000 00:00 0 00dab000-00edf000 r-xp 00000000 08:05 16288 /usr/lib/libX11.so.6.3.0 00edf000-00ee3000 rw-p 00133000 08:05 16288 /usr/lib/libX11.so.6.3.0 00ef1000-00ef5000 r-xp 00000000 08:05 276307 /usr/lib/mlt/libmltdv.so 00ef5000-00ef6000 rw-p 00003000 08:05 276307 /usr/lib/mlt/libmltdv.so 00ef6000-00f2c000 r-xp 00000000 08:05 32688 /usr/lib/libdc1394.so.22.1.4 00f2c000-00f2d000 rw-p 00036000 08:05 32688 /usr/lib/libdc1394.so.22.1.4 00f2d000-00f6d000 rw-p 00000000 00:00 0 00f9d000-00fba000 r-xp 00000000 08:05 13972 /usr/lib/libmlt.so.0.5.2 00fba000-00fbb000 rw-p 0001d000 08:05 13972 /usr/lib/libmlt.so.0.5.2 00fbb000-010ff000 r-xp 00000000 08:05 17693 /usr/lib/libxml2
.so.2.7.7 010ff000-01104000 rw-p 00144000 08:05 17693 /usr/lib/libxml2.so.2.7.7 01104000-01105000 rw-p 00000000 00:00 0 01105000-011ec000 r-xp 00000000 08:05 23821 /lib/libasound.so.2.0.0 011ec000-011f0000 rw-p 000e7000 08:05 23821 /lib/libasound.so.2.0.0 02115000-0237a000 r-xp 00000000 08:05 15999 /usr/lib/libQtCore.so.4.6.2 0237a000-02381000 rw-p 00265000 08:05 15999 /usr/lib/libQtCore.so.4.6.2 02381000-02382000 rw-p 00000000 00:00 0 0238a000-023da000 r-xp 00000000 08:05 32382 /usr/lib/libQtSvg.so.4.6.2 023da000-023dd000 rw-p 0004f000 08:05 32382 /usr/lib/libQtSvg.so.4.6.2 0380c000-04229000 r-xp 00000000 08:05 13496 /usr/lib/libQtGui.so.4.6.2 04229000-0424d000 rw-p 00a1c000 08:05 13496 /usr/lib/libQtGui.so.4.6.2 0424d000-04250000 rw-p 00000000 00:00 0 05fb3000-05ff1000 r-xp 00000000 08:05 27824 /usr/lib/libfaad.so.2.0.0 05ff1000-05ff4000 rw-p 0003d000 08:05 27824 /usr/lib/libfaad.so.2.0.0 05ff6000-06072000 r-xp 00000000 08:05 12529 /usr/lib/libq
uicktime.so.0.0.0 06072000-06075000 rw-p 0007b000 08:05 12529 /usr/lib/libquicktime.so.0.0.0 06075000-06076000 rw-p 00000000 00:00 0 06078000-06135000 r-xp 00000000 08:05 27844 /usr/lib/libschroedinger-1.0.so.0.3.0 06135000-06138000 rw-p 000bc000 08:05 27844 /usr/lib/libschroedinger-1.0.so.0.3.0 0613a000-061d8000 r-xp 00000000 08:05 27840 /usr/lib/libxvidcore.so.4.2 061d8000-061e2000 rw-p 0009e000 08:05 27840 /usr/lib/libxvidcore.so.4.2 061e2000-0624c000 rw-p 00000000 00:00 0 0627f000-06295000 r-xp 00000000 08:05 27814 /usr/lib/libspeex.so.1.5.0 06295000-06296000 rw-p 00016000 08:05 27814 /usr/lib/libspeex.so.1.5.0 06298000-062e6000 r-xp 00000000 08:05 27842 /usr/lib/liborc-0.4.so.0.0.0 062e6000-062e9000 rw-p 0004d000 08:05 27842 /usr/lib/liborc-0.4.so.0.0.0 0634c000-0635c000 r-xp 00000000 08:05 501 /lib/libbz2.so.1.0.4 0635c000-0635d000 rw-p 00010000 08:05 501 /lib/libbz2.so.1.0.4 0635f000-063a3000 r-xp 00000000 08:05 32743 /usr/lib/libmp3lame
.so.0.0.0 063a3000-063a5000 rw-p 00044000 08:05 32743 /usr/lib/libmp3lame.so.0.0.0 063a5000-063d8000 rw-p 00000000 00:00 0 06429000-06436000 r-xp 00000000 08:05 16892 /usr/lib/libusb-1.0.so.0.0.0 06436000-06437000 rw-p 0000c000 08:05 16892 /usr/lib/libusb-1.0.so.0.0.0 0647a000-0647f000 r-xp 00000000 08:05 19911 /usr/lib/libogg.so.0.7.0 0647f000-06480000 rw-p 00005000 08:05 19911 /usr/lib/libogg.so.0.7.0 06482000-064ab000 r-xp 00000000 08:05 19922 /usr/lib/libvorbis.so.0.4.4 064ab000-064ac000 rw-p 00028000 08:05 19922 /usr/lib/libvorbis.so.0.4.4 064b5000-0654f000 r-xp 00000000 08:05 32829 /usr/lib/sse2/libx264.so.83 0654f000-06550000 rw-p 00099000 08:05 32829 /usr/lib/sse2/libx264.so.83 06550000-06557000 rw-p 00000000 00:00 0 06559000-065e8000 r-xp 00000000 08:05 32742 /usr/lib/libdirac_encoder.so.0.1.0 065e8000-065ea000 rw-p 0008f000 08:05 32742 /usr/lib/libdirac_encoder.so.0.1.0 065ea000-065eb000 rw-p 00000000 00:00 0 065ed000-066cc000 r-xp 00000000 0
8:05 33203 /usr/lib/libavformat.so.52.61.0 066cc000-066d3000 rw-p 000de000 08:05 33203 /usr/lib/libavformat.so.52.61.0 066d5000-0673a000 r-xp 00000000 08:05 33289 /usr/lib/libswscale.so.0.10.0 0673a000-0673b000 rw-p 00064000 08:05 33289 /usr/lib/libswscale.so.0.10.0 06794000-0679d000 r-xp 00000000 08:05 17739 /usr/lib/libltdl.so.7.2.1 0679d000-0679e000 rw-p 00008000 08:05 17739 /usr/lib/libltdl.so.7.2.1 067dc000-06946000 r-xp 00000000 08:05 33343 /usr/lib/libsamplerate.so.0.1.7 06946000-06947000 rw-p 00169000 08:05 33343 /usr/lib/libsamplerate.so.0.1.7 06a35000-06a3d000 r-xp 00000000 08:05 19928 /usr/lib/libvorbisfile.so.3.3.2 06a3d000-06a3e000 rw-p 00007000 08:05 19928 /usr/lib/libvorbisfile.so.3.3.2 0729a000-073ff000 r-xp 00000000 08:05 27400 /usr/lib/libvorbisenc.so.2.0.7 073ff000-07410000 rw-p 00165000 08:05 27400 /usr/lib/libvorbisenc.so.2.0.7 07412000-07484000 r-xp 00000000 08:05 19370 /usr/lib/libSDL-1.2.so.0.11.3 07484000-07486000 rw-p 0
0071000 08:05 19370 /usr/lib/libSDL-1.2.so.0.11.3 07486000-074b2000 rw-p 00000000 00:00 0 074b4000-07a58000 r-xp 00000000 08:05 32830 /usr/lib/libavcodec.so.52.66.0 07a58000-07a63000 rw-p 005a4000 08:05 32830 /usr/lib/libavcodec.so.52.66.0 07a63000-07f3d000 rw-p 00000000 00:00 0 08048000-0804c000 r-xp 00000000 08:05 13967 /usr/bin/mlt-melt 0804c000-0804d000 rw-p 00004000 08:05 13967 /usr/bin/mlt-melt 080a4000-081e9000 rw-p 00000000 00:00 0 [heap] ade72000-aeb00000 rw-p 00000000 00:00 0 aeb00000-aebc9000 rw-p 00000000 00:00 0 aebc9000-aec00000 ---p 00000000 00:00 0 aec5c000-b0c00000 rw-p 00000000 00:00 0 b0c00000-b0cfb000 rw-p 00000000 00:00 0 b0cfb000-b0d00000 ---p 00000000 00:00 0 b0d67000-b2300000 rw-p 00000000 00:00 0 b2300000-b23fb000 rw-p 00000000 00:00 0 b23fb000-b2400000 ---p 00000000 00:00 0 b2463000-b3e00000 rw-p 00000000 00:00 0 b3e00000-b3ec1000 rw-p 00000000 00:00 0 b3ec1000-b3f00000 ---p 00000000 00:00 0 b3f65000-b4900000 rw-p 00000000 00:00 0 b490
0000-b49de000 rw-p 00000000 00:00 0 b49de000-b4a00000 ---p 00000000 00:00 0 b4a00000-b4afb000 rw-p 00000000 00:00 0 b4afb000-b4b00000 ---p 00000000 00:00 0 b4b00000-b4bdf000 rw-p 00000000 00:00 0 b4bdf000-b4c00000 ---p 00000000 00:00 0 b4c6c000-b4f00000 rw-p 00000000 00:00 0 b4f00000-b4fde000 rw-p 00000000 00:00 0 b4fde000-b5000000 ---p 00000000 00:00 0 b507d000-b5200000 rw-p 00000000 00:00 0 b5200000-b52c1000 rw-p 00000000 00:00 0 b52c1000-b5300000 ---p 00000000 00:00 0 b5379000-b5a00000 rw-p 00000000 00:00 0 b5a00000-b5afc000 rw-p 00000000 00:00 0 b5afc000-b5b00000 ---p 00000000 00:00 0 b5b00000-b5bf8000 rw-p 00000000 00:00 0 b5bf8000-b5c00000 ---p 00000000 00:00 0 b5c00000-b5cf0000 rw-p 00000000 00:00 0 b5cf0000-b5d00000 ---p 00000000 00:00 0 b5d7f000-b5e00000 rw-p 00000000 00:00 0 b5e00000-b5eef000 rw-p 00000000 00:00 0 b5eef000-b5f00000 ---p 00000000 00:00 0 b5f67000-b5f68000 ---p 00000000 00:00 0 b5f68000-b6a00000 rw-p 00000000 00:00 0 b6a00000-b6b00000 rw-p 00000000 00:00 0 b6b
34000-b6d00000 rw-p 00000000 00:00 0 b6d00000-b6df6000 rw-p 00000000 00:00 0 b6df6000-b6e00000 ---p 00000000 00:00 0 b6e26000-b6e27000 ---p 00000000 00:00 0 b6e27000-b7829000 rw-p 00000000 00:00 0 b7842000-b7844000 rw-p 00000000 00:00 0 bf813000-bf828000 rw-p 00000000 00:00 0 [stack]



Rendering of /home/fermin/kdenlive/untitled1.mp4 crashed
*** glibc detected *** /usr/bin/mlt-melt: invalid fastbin entry (free): 0xb5bd95d0 ***
======= Backtrace: =========
/lib/libc.so.6[0x3eb1e1]
/usr/lib/libmlt.so.2(mlt_property_close+0x8c)[0xd10fdc]
======= Memory map: ========
00110000-00113000 r-xp 00000000 08:05 276323 /usr/lib/mlt/libmltvmfx.so 00113000-00114000 rw-p 00003000 08:05 276323 /usr/lib/mlt/libmltvmfx.so 00114000-00116000 r-xp 00000000 08:05 276324 /usr/lib/mlt/libmltvorbis.so 00116000-00117000 rw-p 00001000 08:05 276324 /usr/lib/mlt/libmltvorbis.so 00117000-0011c000 r-xp 00000000 08:05 276317 /usr/lib/mlt/libmltoldfilm.so 0011c000-0011d000 rw-p 00004000 08:05 276317 /usr/lib/mlt/libmltoldfilm.so 0011d000-001d0000 r-xp 00000000 08:05 16755 /usr/lib/libgdk-x11-2.0.so.0.2000.1 001d0000-001d3000 rw-p 000b2000 08:05 16755 /usr/lib/libgdk-x11-2.0.so.0.2000.1 001d3000-001d5000 r-xp 00000000 08:05 16218 /usr/lib/libXau.so.6.0.0 001d5000-001d6000 rw-p 00001000 08:05 16218 /usr/lib/libXau.so.6.0.0 001d6000-001e0000 r-xp 00000000 08:05 276311 /usr/lib/mlt/libmltjackrack.so 001e0000-001e1000 rw-p 00009000 08:05 276311 /usr/lib/mlt/libmltjackrack.so 001e2000-001e4000 r-xp 00000000 08:05 276322 /usr/lib/mlt/libmltsox.so 001e4
000-001e5000 rw-p 00001000 08:05 276322 /usr/lib/mlt/libmltsox.so 001e5000-002c6000 r-xp 00000000 08:05 17131 /usr/lib/libstdc++.so.6.0.13 002c6000-002ca000 r--p 000e0000 08:05 17131 /usr/lib/libstdc++.so.6.0.13 002ca000-002cc000 rw-p 000e4000 08:05 17131 /usr/lib/libstdc++.so.6.0.13 002cc000-002d2000 rw-p 00000000 00:00 0 002d2000-002ef000 r-xp 00000000 08:05 16220 /usr/lib/libxcb.so.1.1.0 002ef000-002f0000 rw-p 0001c000 08:05 16220 /usr/lib/libxcb.so.1.1.0 002f0000-00305000 r-xp 00000000 08:05 16735 /lib/libresolv-2.12.so 00305000-00306000 r--p 00014000 08:05 16735 /lib/libresolv-2.12.so 00306000-00307000 rw-p 00015000 08:05 16735 /lib/libresolv-2.12.so 00307000-00309000 rw-p 00000000 00:00 0 00309000-00325000 r-xp 00000000 08:05 16736 /lib/libselinux.so.1 00325000-00326000 r--p 0001b000 08:05 16736 /lib/libselinux.so.1 00326000-00327000 rw-p 0001c000 08:05 16736 /lib/libselinux.so.1 00327000-0032c000 r-xp 00000000 08:05 276318 /usr/lib/mlt/li
bmltplus.so 0032c000-0032d000 rw-p 00004000 08:05 276318 /usr/lib/mlt/libmltplus.so 0032d000-00343000 r-xp 00000000 08:05 276313 /usr/lib/mlt/libmltkino.so 00343000-00344000 rw-p 00016000 08:05 276313 /usr/lib/mlt/libmltkino.so 00344000-00346000 r-xp 00000000 08:05 276320 /usr/lib/mlt/libmltresample.so 00346000-00347000 rw-p 00001000 08:05 276320 /usr/lib/mlt/libmltresample.so 00347000-0034a000 r-xp 00000000 08:05 276314 /usr/lib/mlt/libmltmelt.so 0034a000-0034b000 rw-p 00002000 08:05 276314 /usr/lib/mlt/libmltmelt.so 0034b000-00355000 r-xp 00000000 08:05 276326 /usr/lib/mlt/libmltxml.so 00355000-00356000 rw-p 00009000 08:05 276326 /usr/lib/mlt/libmltxml.so 00356000-00374000 r-xp 00000000 08:05 9858 /lib/ld-2.12.so 00374000-00375000 r--p 0001d000 08:05 9858 /lib/ld-2.12.so 00375000-00376000 rw-p 0001e000 08:05 9858 /lib/ld-2.12.so 00376000-00378000 r-xp 00000000 08:05 276308 /usr/lib/mlt/libmlteffectv.so 00378000-00379000 rw-p 00002000 08:05 276308
/usr/lib/mlt/libmlteffectv.so 0037c000-00502000 r-xp 00000000 08:05 10974 /lib/libc-2.12.so 00502000-00504000 r--p 00185000 08:05 10974 /lib/libc-2.12.so 00504000-00505000 rw-p 00187000 08:05 10974 /lib/libc-2.12.so 00505000-00508000 rw-p 00000000 00:00 0 0050a000-00532000 r-xp 00000000 08:05 16158 /lib/libm-2.12.so 00532000-00533000 r--p 00027000 08:05 16158 /lib/libm-2.12.so 00533000-00534000 rw-p 00028000 08:05 16158 /lib/libm-2.12.so 00536000-0054d000 r-xp 00000000 08:05 16052 /lib/libpthread-2.12.so 0054d000-0054e000 r--p 00016000 08:05 16052 /lib/libpthread-2.12.so 0054e000-0054f000 rw-p 00017000 08:05 16052 /lib/libpthread-2.12.so 0054f000-00551000 rw-p 00000000 00:00 0 00553000-00556000 r-xp 00000000 08:05 16226 /lib/libdl-2.12.so 00556000-00557000 r--p 00002000 08:05 16226 /lib/libdl-2.12.so 00557000-00558000 rw-p 00003000 08:05 16226 /lib/libdl-2.12.so 0055a000-0056c000 r-xp 00000000 08:05 16171 /lib/libz.so.1.2.3 0056c000-0056d000
rw-p 00011000 08:05 16171 /lib/libz.so.1.2.3 0056f000-00576000 r-xp 00000000 08:05 16054 /lib/librt-2.12.so 00576000-00577000 r--p 00006000 08:05 16054 /lib/librt-2.12.so 00577000-00578000 rw-p 00007000 08:05 16054 /lib/librt-2.12.so 0057a000-00600000 r-xp 00000000 08:05 22309 /usr/lib/libsox.so.1.0.0 00600000-00604000 rw-p 00086000 08:05 22309 /usr/lib/libsox.so.1.0.0 00604000-00698000 r-xp 00000000 08:05 149236 /usr/lib/freetype-freeworld/libfreetype.so.6.3.22 00698000-0069c000 rw-p 00094000 08:05 149236 /usr/lib/freetype-freeworld/libfreetype.so.6.3.22 0069c000-006aa000 r-xp 00000000 08:05 19839 /usr/lib/libgomp.so.1.0.0 006aa000-006ab000 rw-p 0000d000 08:05 19839 /usr/lib/libgomp.so.1.0.0 006ab000-006b3000 r-xp 00000000 08:05 276321 /usr/lib/mlt/libmltsdl.so 006b3000-006b4000 rw-p 00008000 08:05 276321 /usr/lib/mlt/libmltsdl.so 006b7000-006bb000 r-xp 00000000 08:05 16115 /lib/libgthread-2.0.so.0.2400.1 006bb000-006bc000 rw-p 00003000 08:05 16115
/lib/libgthread-2.0.so.0.2400.1 006be000-00702000 r-xp 00000000 08:05 16134 /lib/libgobject-2.0.so.0.2400.1 00702000-00703000 rw-p 00044000 08:05 16134 /lib/libgobject-2.0.so.0.2400.1 00703000-0070a000 r-xp 00000000 08:05 13495 /usr/lib/libSM.so.6.0.0 0070a000-0070b000 rw-p 00006000 08:05 13495 /usr/lib/libSM.so.6.0.0 0070c000-00710000 r-xp 00000000 08:05 276309 /usr/lib/mlt/libmltfrei0r.so 00710000-00711000 rw-p 00003000 08:05 276309 /usr/lib/mlt/libmltfrei0r.so 00711000-00810000 r-xp 00000000 08:05 16113 /lib/libglib-2.0.so.0.2400.1 00810000-00811000 rw-p 000ff000 08:05 16113 /lib/libglib-2.0.so.0.2400.1 00811000-00823000 r-xp 00000000 08:05 276319 /usr/lib/mlt/libmltqimage.so 00823000-00824000 rw-p 00011000 08:05 276319 /usr/lib/mlt/libmltqimage.so 00824000-00828000 r-xp 00000000 08:05 276306 /usr/lib/mlt/libmltdgraft.so 00828000-00829000 rw-p 00003000 08:05 276306 /usr/lib/mlt/libmltdgraft.so 00829000-00838000 r-xp 00000000 08:05 276304 /usr/
lib/mlt/libmltavformat.so 00838000-00839000 rw-p 0000e000 08:05 276304 /usr/lib/mlt/libmltavformat.so 00839000-00845000 r-xp 00000000 08:05 33228 /usr/lib/libavdevice.so.52.2.0 00845000-00846000 rw-p 0000c000 08:05 33228 /usr/lib/libavdevice.so.52.2.0 0084b000-0084c000 r-xp 00000000 00:00 0 [vdso] 0084c000-0085d000 r-xp 00000000 08:05 17153 /usr/lib/libavutil.so.50.15.0 0085d000-0085e000 rw-p 00011000 08:05 17153 /usr/lib/libavutil.so.50.15.0 0085e000-00861000 rw-p 00000000 00:00 0 00864000-00867000 r-xp 00000000 08:05 16417 /lib/libgmodule-2.0.so.0.2400.1 00867000-00868000 rw-p 00002000 08:05 16417 /lib/libgmodule-2.0.so.0.2400.1 0086a000-0087a000 r-xp 00000000 08:05 16430 /usr/lib/libXext.so.6.4.0 0087a000-0087b000 rw-p 00010000 08:05 16430 /usr/lib/libXext.so.6.4.0 0087d000-008a3000 r-xp 00000000 08:05 16169 /lib/libexpat.so.1.5.2 008a3000-008a5000 rw-p 00025000 08:05 16169 /lib/libexpat.so.1.5.2 008a5000-008c1000 r-xp 00000000 08:05 31204
/usr/lib/libopenjpeg.so.2.1.3.0 008c1000-008c2000 rw-p 0001c000 08:05 31204 /usr/lib/libopenjpeg.so.2.1.3.0 008c2000-008d2000 r-xp 00000000 08:05 32828 /usr/lib/libtheoradec.so.1.1.4 008d2000-008d3000 rw-p 0000f000 08:05 32828 /usr/lib/libtheoradec.so.1.1.4 008d3000-008d8000 r-xp 00000000 08:05 276325 /usr/lib/mlt/libmltxine.so 008d8000-008d9000 rw-p 00004000 08:05 276325 /usr/lib/mlt/libmltxine.so 008da000-008e4000 r-xp 00000000 08:05 276315 /usr/lib/mlt/libmltmotion_est.so 008e4000-008e5000 rw-p 00009000 08:05 276315 /usr/lib/mlt/libmltmotion_est.so 008e5000-00923000 r-xp 00000000 08:05 19584 /usr/lib/libQtXml.so.4.6.2 00923000-00925000 rw-p 0003d000 08:05 19584 /usr/lib/libQtXml.so.4.6.2 00925000-0093b000 r-xp 00000000 08:05 276305 /usr/lib/mlt/libmltcore.so 0093b000-0093c000 rw-p 00016000 08:05 276305 /usr/lib/mlt/libmltcore.so 00941000-00974000 r-xp 00000000 08:05 16170 /usr/lib/libfontconfig.so.1.4.4 00974000-00976000 rw-p 00032000 08:05 16170
/usr/lib/libfontconfig.so.1.4.4 00978000-0099f000 r-xp 00000000 08:05 16172 /usr/lib/libpng12.so.0.43.0 0099f000-009a0000 rw-p 00027000 08:05 16172 /usr/lib/libpng12.so.0.43.0 009a0000-009ce000 r-xp 00000000 08:05 32744 /usr/lib/libtheoraenc.so.1.1.2 009ce000-009cf000 rw-p 0002d000 08:05 32744 /usr/lib/libtheoraenc.so.1.1.2 009cf000-009d4000 r-xp 00000000 08:05 276312 /usr/lib/mlt/libmltkdenlive.so 009d4000-009d5000 rw-p 00004000 08:05 276312 /usr/lib/mlt/libmltkdenlive.so 00a26000-00a28000 r-xp 00000000 08:05 276316 /usr/lib/mlt/libmltnormalize.so 00a28000-00a29000 rw-p 00001000 08:05 276316 /usr/lib/mlt/libmltnormalize.so 00a35000-00a39000 r-xp 00000000 08:05 276307 /usr/lib/mlt/libmltdv.so 00a39000-00a3a000 rw-p 00003000 08:05 276307 /usr/lib/mlt/libmltdv.so 00a5e000-00a6f000 r-xp 00000000 08:05 23298 /usr/lib/libjack.so.0.0.28 00a6f000-00a71000 rw-p 00011000 08:05 23298 /usr/lib/libjack.so.0.0.28 00a71000-00a79000 rw-p 00000000 00:00 0 00a7d000-00a8c
000 r-xp 00000000 08:05 19937 /usr/lib/libraw1394.so.11.0.1 00a8c000-00a8d000 rw-p 0000e000 08:05 19937 /usr/lib/libraw1394.so.11.0.1 00a8f000-00a9a000 r-xp 00000000 08:05 22308 /usr/lib/libgsm.so.1.0.12 00a9a000-00a9b000 rw-p 0000a000 08:05 22308 /usr/lib/libgsm.so.1.0.12 00aa7000-00ab4000 r-xp 00000000 08:05 16516 /usr/lib/libXi.so.6.1.0 00ab4000-00ab5000 rw-p 0000d000 08:05 16516 /usr/lib/libXi.so.6.1.0 00ab7000-00abb000 r-xp 00000000 08:05 16634 /usr/lib/libXfixes.so.3.1.0 00abb000-00abc000 rw-p 00003000 08:05 16634 /usr/lib/libXfixes.so.3.1.0 00abe000-00ac6000 r-xp 00000000 08:05 16311 /usr/lib/libXrender.so.1.3.0 00ac6000-00ac7000 rw-p 00008000 08:05 16311 /usr/lib/libXrender.so.1.3.0 00ac9000-00acb000 r-xp 00000000 08:05 16515 /usr/lib/libXinerama.so.1.0.0 00acb000-00acc000 rw-p 00001000 08:05 16515 /usr/lib/libXinerama.so.1.0.0 00ace000-00ad7000 r-xp 00000000 08:05 16639 /usr/lib/libXcursor.so.1.0.2 00ad7000-00ad8000 rw-p 00008000 08:05
16639 /usr/lib/libXcursor.so.1.0.2 00ada000-00ae1000 r-xp 00000000 08:05 16520 /usr/lib/libXrandr.so.2.2.0 00ae1000-00ae2000 rw-p 00006000 08:05 16520 /usr/lib/libXrandr.so.2.2.0 00ae4000-00ae6000 r-xp 00000000 08:05 16734 /usr/lib/libXdamage.so.1.1.0 00ae6000-00ae7000 rw-p 00001000 08:05 16734 /usr/lib/libXdamage.so.1.1.0 00ae9000-00b67000 r-xp 00000000 08:05 16322 /usr/lib/libcairo.so.2.10800.10 00b67000-00b69000 rw-p 0007e000 08:05 16322 /usr/lib/libcairo.so.2.10800.10 00b6b000-00b89000 r-xp 00000000 08:05 16747 /usr/lib/libgdk_pixbuf-2.0.so.0.2000.1 00b89000-00b8a000 rw-p 0001d000 08:05 16747 /usr/lib/libgdk_pixbuf-2.0.so.0.2000.1 00b8c000-00b97000 r-xp 00000000 08:05 16422 /usr/lib/libpangocairo-1.0.so.0.2800.0 00b97000-00b98000 rw-p 0000a000 08:05 16422 /usr/lib/libpangocairo-1.0.so.0.2800.0 00b9a000-00bc3000 r-xp 00000000 08:05 16421 /usr/lib/libpangoft2-1.0.so.0.2800.0 00bc3000-00bc4000 rw-p 00028000 08:05 16421 /usr/lib/libpangoft2-1.0.
so.0.2800.0 00bc6000-00c2c000 r-xp 00000000 08:05 10478 /usr/lib/libpixman-1.so.0.18.0 00c2c000-00c2f000 rw-p 00066000 08:05 10478 /usr/lib/libpixman-1.so.0.18.0 00c52000-00c99000 r-xp 00000000 08:05 16418 /usr/lib/libpango-1.0.so.0.2800.0 00c99000-00c9b000 rw-p 00047000 08:05 16418 /usr/lib/libpango-1.0.so.0.2800.0 00d07000-00d24000 r-xp 00000000 08:05 13972 /usr/lib/libmlt.so.0.5.2 00d24000-00d25000 rw-p 0001d000 08:05 13972 /usr/lib/libmlt.so.0.5.2 00d55000-00d57000 r-xp 00000000 08:05 16719 /usr/lib/libXcomposite.so.1.0.0 00d57000-00d58000 rw-p 00001000 08:05 16719 /usr/lib/libXcomposite.so.1.0.0 00d5a000-00d77000 r-xp 00000000 08:05 17017 /lib/libgcc_s-4.4.4-20100503.so.1 00d77000-00d78000 rw-p 0001d000 08:05 17017 /lib/libgcc_s-4.4.4-20100503.so.1 00d7a000-00d7e000 r-xp 00000000 08:05 13493 /lib/libuuid.so.1.3.0 00d7e000-00d7f000 rw-p 00003000 08:05 13493 /lib/libuuid.so.1.3.0 00d81000-00d9d000 r-xp 00000000 08:05 27838 /usr/lib/libdv.so.4
.0.3 00d9d000-00d9f000 rw-p 0001c000 08:05 27838 /usr/lib/libdv.so.4.0.3 00d9f000-00dab000 rw-p 00000000 00:00 0 00db4000-00dcb000 r-xp 00000000 08:05 10725 /usr/lib/libICE.so.6.3.0 00dcb000-00dcd000 rw-p 00016000 08:05 10725 /usr/lib/libICE.so.6.3.0 00dcd000-00dce000 rw-p 00000000 00:00 0 00dd1000-00dd9000 r-xp 00000000 08:05 276310 /usr/lib/mlt/libmltgtk2.so 00dd9000-00dda000 rw-p 00007000 08:05 276310 /usr/lib/mlt/libmltgtk2.so 00dda000-00f0e000 r-xp 00000000 08:05 16288 /usr/lib/libX11.so.6.3.0 00f0e000-00f12000 rw-p 00133000 08:05 16288 /usr/lib/libX11.so.6.3.0 00f12000-00fca000 r-xp 00000000 08:05 16737 /lib/libgio-2.0.so.0.2400.1 00fca000-00fcc000 rw-p 000b8000 08:05 16737 /lib/libgio-2.0.so.0.2400.1 00fcc000-01110000 r-xp 00000000 08:05 17693 /usr/lib/libxml2.so.2.7.7 01110000-01115000 rw-p 00144000 08:05 17693 /usr/lib/libxml2.so.2.7.7 01115000-01116000 rw-p 00000000 00:00 0 01116000-0137b000 r-xp 00000000 08:05 15999 /usr/lib/libQtCore.so.
4.6.2 0137b000-01382000 rw-p 00265000 08:05 15999 /usr/lib/libQtCore.so.4.6.2 01382000-01383000 rw-p 00000000 00:00 0 01ba9000-01bdf000 r-xp 00000000 08:05 32688 /usr/lib/libdc1394.so.22.1.4 01bdf000-01be0000 rw-p 00036000 08:05 32688 /usr/lib/libdc1394.so.22.1.4 01be0000-01c20000 rw-p 00000000 00:00 0 0238a000-023da000 r-xp 00000000 08:05 32382 /usr/lib/libQtSvg.so.4.6.2 023da000-023dd000 rw-p 0004f000 08:05 32382 /usr/lib/libQtSvg.so.4.6.2 024b5000-0259c000 r-xp 00000000 08:05 23821 /lib/libasound.so.2.0.0 0259c000-025a0000 rw-p 000e7000 08:05 23821 /lib/libasound.so.2.0.0 0380c000-04229000 r-xp 00000000 08:05 13496 /usr/lib/libQtGui.so.4.6.2 04229000-0424d000 rw-p 00a1c000 08:05 13496 /usr/lib/libQtGui.so.4.6.2 0424d000-04250000 rw-p 00000000 00:00 0 05fb3000-05ff1000 r-xp 00000000 08:05 27824 /usr/lib/libfaad.so.2.0.0 05ff1000-05ff4000 rw-p 0003d000 08:05 27824 /usr/lib/libfaad.so.2.0.0 05ff6000-06072000 r-xp 00000000 08:05 12529 /usr/lib/libq
uicktime.so.0.0.0 06072000-06075000 rw-p 0007b000 08:05 12529 /usr/lib/libquicktime.so.0.0.0 06075000-06076000 rw-p 00000000 00:00 0 06078000-06135000 r-xp 00000000 08:05 27844 /usr/lib/libschroedinger-1.0.so.0.3.0 06135000-06138000 rw-p 000bc000 08:05 27844 /usr/lib/libschroedinger-1.0.so.0.3.0 0613a000-061d8000 r-xp 00000000 08:05 27840 /usr/lib/libxvidcore.so.4.2 061d8000-061e2000 rw-p 0009e000 08:05 27840 /usr/lib/libxvidcore.so.4.2 061e2000-0624c000 rw-p 00000000 00:00 0 0627f000-06295000 r-xp 00000000 08:05 27814 /usr/lib/libspeex.so.1.5.0 06295000-06296000 rw-p 00016000 08:05 27814 /usr/lib/libspeex.so.1.5.0 06298000-062e6000 r-xp 00000000 08:05 27842 /usr/lib/liborc-0.4.so.0.0.0 062e6000-062e9000 rw-p 0004d000 08:05 27842 /usr/lib/liborc-0.4.so.0.0.0 0634c000-0635c000 r-xp 00000000 08:05 501 /lib/libbz2.so.1.0.4 0635c000-0635d000 rw-p 00010000 08:05 501 /lib/libbz2.so.1.0.4 0635f000-063a3000 r-xp 00000000 08:05 32743 /usr/lib/libmp3lame
.so.0.0.0 063a3000-063a5000 rw-p 00044000 08:05 32743 /usr/lib/libmp3lame.so.0.0.0 063a5000-063d8000 rw-p 00000000 00:00 0 06429000-06436000 r-xp 00000000 08:05 16892 /usr/lib/libusb-1.0.so.0.0.0 06436000-06437000 rw-p 0000c000 08:05 16892 /usr/lib/libusb-1.0.so.0.0.0 0647a000-0647f000 r-xp 00000000 08:05 19911 /usr/lib/libogg.so.0.7.0 0647f000-06480000 rw-p 00005000 08:05 19911 /usr/lib/libogg.so.0.7.0 06482000-064ab000 r-xp 00000000 08:05 19922 /usr/lib/libvorbis.so.0.4.4 064ab000-064ac000 rw-p 00028000 08:05 19922 /usr/lib/libvorbis.so.0.4.4 064b5000-0654f000 r-xp 00000000 08:05 32829 /usr/lib/sse2/libx264.so.83 0654f000-06550000 rw-p 00099000 08:05 32829 /usr/lib/sse2/libx264.so.83 06550000-06557000 rw-p 00000000 00:00 0 06559000-065e8000 r-xp 00000000 08:05 32742 /usr/lib/libdirac_encoder.so.0.1.0 065e8000-065ea000 rw-p 0008f000 08:05 32742 /usr/lib/libdirac_encoder.so.0.1.0 065ea000-065eb000 rw-p 00000000 00:00 0 065ed000-066cc000 r-xp 00000000 0
8:05 33203 /usr/lib/libavformat.so.52.61.0 066cc000-066d3000 rw-p 000de000 08:05 33203 /usr/lib/libavformat.so.52.61.0 066d5000-0673a000 r-xp 00000000 08:05 33289 /usr/lib/libswscale.so.0.10.0 0673a000-0673b000 rw-p 00064000 08:05 33289 /usr/lib/libswscale.so.0.10.0 06794000-0679d000 r-xp 00000000 08:05 17739 /usr/lib/libltdl.so.7.2.1 0679d000-0679e000 rw-p 00008000 08:05 17739 /usr/lib/libltdl.so.7.2.1 067dc000-06946000 r-xp 00000000 08:05 33343 /usr/lib/libsamplerate.so.0.1.7 06946000-06947000 rw-p 00169000 08:05 33343 /usr/lib/libsamplerate.so.0.1.7 06a35000-06a3d000 r-xp 00000000 08:05 19928 /usr/lib/libvorbisfile.so.3.3.2 06a3d000-06a3e000 rw-p 00007000 08:05 19928 /usr/lib/libvorbisfile.so.3.3.2 0729a000-073ff000 r-xp 00000000 08:05 27400 /usr/lib/libvorbisenc.so.2.0.7 073ff000-07410000 rw-p 00165000 08:05 27400 /usr/lib/libvorbisenc.so.2.0.7 07412000-07484000 r-xp 00000000 08:05 19370 /usr/lib/libSDL-1.2.so.0.11.3 07484000-07486000 rw-p 0
0071000 08:05 19370 /usr/lib/libSDL-1.2.so.0.11.3 07486000-074b2000 rw-p 00000000 00:00 0 074b4000-07a58000 r-xp 00000000 08:05 32830 /usr/lib/libavcodec.so.52.66.0 07a58000-07a63000 rw-p 005a4000 08:05 32830 /usr/lib/libavcodec.so.52.66.0 07a63000-07f3d000 rw-p 00000000 00:00 0 08048000-0804c000 r-xp 00000000 08:05 13967 /usr/bin/mlt-melt 0804c000-0804d000 rw-p 00004000 08:05 13967 /usr/bin/mlt-melt 08b04000-08c49000 rw-p 00000000 00:00 0 [heap] b1bf8000-b2300000 rw-p 00000000 00:00 0 b2300000-b2397000 rw-p 00000000 00:00 0 b2397000-b2400000 ---p 00000000 00:00 0 b2478000-b2c00000 rw-p 00000000 00:00 0 b2c00000-b2cfb000 rw-p 00000000 00:00 0 b2cfb000-b2d00000 ---p 00000000 00:00 0 b2d78000-b3400000 rw-p 00000000 00:00 0 b3400000-b34fb000 rw-p 00000000 00:00 0 b34fb000-b3500000 ---p 00000000 00:00 0 b357b000-b3a00000 rw-p 00000000 00:00 0 b3a00000-b3abc000 rw-p 00000000 00:00 0 b3abc000-b3b00000 ---p 00000000 00:00 0 b3b6b000-b4000000 rw-p 00000000 00:00 0 b406
6000-b4800000 rw-p 00000000 00:00 0 b4800000-b48de000 rw-p 00000000 00:00 0 b48de000-b4900000 ---p 00000000 00:00 0 b497e000-b4b00000 rw-p 00000000 00:00 0 b4b00000-b4bfb000 rw-p 00000000 00:00 0 b4bfb000-b4c00000 ---p 00000000 00:00 0 b4c7e000-b4e00000 rw-p 00000000 00:00 0 b4e00000-b4ede000 rw-p 00000000 00:00 0 b4ede000-b4f00000 ---p 00000000 00:00 0 b4f7f000-b5000000 rw-p 00000000 00:00 0 b5000000-b50c1000 rw-p 00000000 00:00 0 b50c1000-b5100000 ---p 00000000 00:00 0 b5177000-b5900000 rw-p 00000000 00:00 0 b5900000-b59fc000 rw-p 00000000 00:00 0 b59fc000-b5a00000 ---p 00000000 00:00 0 b5a00000-b5af8000 rw-p 00000000 00:00 0 b5af8000-b5b00000 ---p 00000000 00:00 0 b5b00000-b5bf0000 rw-p 00000000 00:00 0 b5bf0000-b5c00000 ---p 00000000 00:00 0 b5c7f000-b5d00000 rw-p 00000000 00:00 0 b5d00000-b5def000 rw-p 00000000 00:00 0 b5def000-b5e00000 ---p 00000000 00:00 0 b5e7e000-b5eff000 rw-p 00000000 00:00 0 b5eff000-b5f00000 ---p 00000000 00:00 0 b5f00000-b6900000 rw-p 00000000 00:00 0 b69
00000-b6a00000 rw-p 00000000 00:00 0 b6a67000-b6c00000 rw-p 00000000 00:00 0 b6c00000-b6cf6000 rw-p 00000000 00:00 0 b6cf6000-b6d00000 ---p 00000000 00:00 0 b6d27000-b6df2000 rw-p 00000000 00:00 0 b6df2000-b6df3000 ---p 00000000 00:00 0 b6df3000-b77f5000 rw-p 00000000 00:00 0 b780f000-b7810000 rw-p 00000000 00:00 0 bf85d000-bf872000 rw-p 00000000 00:00 0 [stack]



Rendering of /home/fermin/kdenlive/untitled2.mp4 crashed
*** glibc detected *** /usr/bin/mlt-melt: invalid fastbin entry (free): 0xb4b49ba8 ***
======= Backtrace: =========
/lib/libc.so.6(-0xffc14e1f)[0x17f1e1]
/usr/lib/libmlt.so.2(mlt_properties_close+0x89)[0x492db29]
======= Memory map: ========
00110000-00296000 r-xp 00000000 08:05 10974 /lib/libc-2.12.so 00296000-00298000 r--p 00185000 08:05 10974 /lib/libc-2.12.so 00298000-00299000 rw-p 00187000 08:05 10974 /lib/libc-2.12.so 00299000-0029c000 rw-p 00000000 00:00 0 0029c000-002b8000 r-xp 00000000 08:05 27838 /usr/lib/libdv.so.4.0.3 002b8000-002ba000 rw-p 0001c000 08:05 27838 /usr/lib/libdv.so.4.0.3 002ba000-002c6000 rw-p 00000000 00:00 0 002c6000-002c8000 r-xp 00000000 08:05 276324 /usr/lib/mlt/libmltvorbis.so 002c8000-002c9000 rw-p 00001000 08:05 276324 /usr/lib/mlt/libmltvorbis.so 002c9000-0030d000 r-xp 00000000 08:05 16134 /lib/libgobject-2.0.so.0.2400.1 0030d000-0030e000 rw-p 00044000 08:05 16134 /lib/libgobject-2.0.so.0.2400.1 0030e000-00341000 r-xp 00000000 08:05 16170 /usr/lib/libfontconfig.so.1.4.4 00341000-00343000 rw-p 00032000 08:05 16170 /usr/lib/libfontconfig.so.1.4.4 00343000-00353000 r-xp 00000000 08:05 16430 /usr/lib/libXext.so.6.4.0 00353000-00354000 rw-p 00010000 08:05 16
430 /usr/lib/libXext.so.6.4.0 00356000-00374000 r-xp 00000000 08:05 9858 /lib/ld-2.12.so 00374000-00375000 r--p 0001d000 08:05 9858 /lib/ld-2.12.so 00375000-00376000 rw-p 0001e000 08:05 9858 /lib/ld-2.12.so 00376000-0037a000 r-xp 00000000 08:05 16115 /lib/libgthread-2.0.so.0.2400.1 0037a000-0037b000 rw-p 00003000 08:05 16115 /lib/libgthread-2.0.so.0.2400.1 0037b000-0037e000 r-xp 00000000 08:05 16417 /lib/libgmodule-2.0.so.0.2400.1 0037e000-0037f000 rw-p 00002000 08:05 16417 /lib/libgmodule-2.0.so.0.2400.1 0037f000-003a5000 r-xp 00000000 08:05 16169 /lib/libexpat.so.1.5.2 003a5000-003a7000 rw-p 00025000 08:05 16169 /lib/libexpat.so.1.5.2 003a7000-003c4000 r-xp 00000000 08:05 16220 /usr/lib/libxcb.so.1.1.0 003c4000-003c5000 rw-p 0001c000 08:05 16220 /usr/lib/libxcb.so.1.1.0 003c5000-003da000 r-xp 00000000 08:05 16735 /lib/libresolv-2.12.so 003da000-003db000 r--p 00014000 08:05 16735 /lib/libresolv-2.12.so 003db000-003dc000 rw-p 00015000 08
:05 16735 /lib/libresolv-2.12.so 003dc000-003de000 rw-p 00000000 00:00 0 003de000-003fa000 r-xp 00000000 08:05 16736 /lib/libselinux.so.1 003fa000-003fb000 r--p 0001b000 08:05 16736 /lib/libselinux.so.1 003fb000-003fc000 rw-p 0001c000 08:05 16736 /lib/libselinux.so.1 003fc000-00406000 r-xp 00000000 08:05 276311 /usr/lib/mlt/libmltjackrack.so 00406000-00407000 rw-p 00009000 08:05 276311 /usr/lib/mlt/libmltjackrack.so 00407000-0040c000 r-xp 00000000 08:05 276318 /usr/lib/mlt/libmltplus.so 0040c000-0040d000 rw-p 00004000 08:05 276318 /usr/lib/mlt/libmltplus.so 0040e000-00410000 r-xp 00000000 08:05 276322 /usr/lib/mlt/libmltsox.so 00410000-00411000 rw-p 00001000 08:05 276322 /usr/lib/mlt/libmltsox.so 00411000-00422000 r-xp 00000000 08:05 23298 /usr/lib/libjack.so.0.0.28 00422000-00424000 rw-p 00011000 08:05 23298 /usr/lib/libjack.so.0.0.28 00424000-0042c000 rw-p 00000000 00:00 0 0042c000-00442000 r-xp 00000000 08:05 276313 /usr/lib/mlt/libmltkino.so 0044
2000-00443000 rw-p 00016000 08:05 276313 /usr/lib/mlt/libmltkino.so 00443000-00445000 r-xp 00000000 08:05 276320 /usr/lib/mlt/libmltresample.so 00445000-00446000 rw-p 00001000 08:05 276320 /usr/lib/mlt/libmltresample.so 00446000-00449000 r-xp 00000000 08:05 276314 /usr/lib/mlt/libmltmelt.so 00449000-0044a000 rw-p 00002000 08:05 276314 /usr/lib/mlt/libmltmelt.so 0044a000-00454000 r-xp 00000000 08:05 276326 /usr/lib/mlt/libmltxml.so 00454000-00455000 rw-p 00009000 08:05 276326 /usr/lib/mlt/libmltxml.so 00455000-00457000 r-xp 00000000 08:05 276308 /usr/lib/mlt/libmlteffectv.so 00457000-00458000 rw-p 00002000 08:05 276308 /usr/lib/mlt/libmlteffectv.so 00458000-0046a000 r-xp 00000000 08:05 276319 /usr/lib/mlt/libmltqimage.so 0046a000-0046b000 rw-p 00011000 08:05 276319 /usr/lib/mlt/libmltqimage.so 0046b000-00472000 r-xp 00000000 08:05 13495 /usr/lib/libSM.so.6.0.0 00472000-00473000 rw-p 00006000 08:05 13495 /usr/lib/libSM.so.6.0.0 00473000-0048a000 r-xp 0000000
0 08:05 10725 /usr/lib/libICE.so.6.3.0 0048a000-0048c000 rw-p 00016000 08:05 10725 /usr/lib/libICE.so.6.3.0 0048c000-0048d000 rw-p 00000000 00:00 0 0048d000-00495000 r-xp 00000000 08:05 276310 /usr/lib/mlt/libmltgtk2.so 00495000-00496000 rw-p 00007000 08:05 276310 /usr/lib/mlt/libmltgtk2.so 00496000-00498000 r-xp 00000000 08:05 276316 /usr/lib/mlt/libmltnormalize.so 00498000-00499000 rw-p 00001000 08:05 276316 /usr/lib/mlt/libmltnormalize.so 00499000-0049d000 r-xp 00000000 08:05 276306 /usr/lib/mlt/libmltdgraft.so 0049d000-0049e000 rw-p 00003000 08:05 276306 /usr/lib/mlt/libmltdgraft.so 0049e000-004ad000 r-xp 00000000 08:05 276304 /usr/lib/mlt/libmltavformat.so 004ad000-004ae000 rw-p 0000e000 08:05 276304 /usr/lib/mlt/libmltavformat.so 004ae000-004bf000 r-xp 00000000 08:05 17153 /usr/lib/libavutil.so.50.15.0 004bf000-004c0000 rw-p 00011000 08:05 17153 /usr/lib/libavutil.so.50.15.0 004c0000-004c3000 rw-p 00000000 00:00 0 004c5000-004c6000 r-xp 00000000 00:0
0 0 [vdso] 004c6000-004d2000 r-xp 00000000 08:05 33228 /usr/lib/libavdevice.so.52.2.0 004d2000-004d3000 rw-p 0000c000 08:05 33228 /usr/lib/libavdevice.so.52.2.0 004d3000-004ef000 r-xp 00000000 08:05 31204 /usr/lib/libopenjpeg.so.2.1.3.0 004ef000-004f0000 rw-p 0001c000 08:05 31204 /usr/lib/libopenjpeg.so.2.1.3.0 004f0000-004f5000 r-xp 00000000 08:05 276325 /usr/lib/mlt/libmltxine.so 004f5000-004f6000 rw-p 00004000 08:05 276325 /usr/lib/mlt/libmltxine.so 004f6000-004fb000 r-xp 00000000 08:05 276317 /usr/lib/mlt/libmltoldfilm.so 004fb000-004fc000 rw-p 00004000 08:05 276317 /usr/lib/mlt/libmltoldfilm.so 004fc000-00501000 r-xp 00000000 08:05 276312 /usr/lib/mlt/libmltkdenlive.so 00501000-00502000 rw-p 00004000 08:05 276312 /usr/lib/mlt/libmltkdenlive.so 0050a000-00532000 r-xp 00000000 08:05 16158 /lib/libm-2.12.so 00532000-00533000 r--p 00027000 08:05 16158 /lib/libm-2.12.so 00533000-00534000 rw-p 00028000 08:05 16158 /lib/libm-2.12.so 00536000-00
54d000 r-xp 00000000 08:05 16052 /lib/libpthread-2.12.so 0054d000-0054e000 r--p 00016000 08:05 16052 /lib/libpthread-2.12.so 0054e000-0054f000 rw-p 00017000 08:05 16052 /lib/libpthread-2.12.so 0054f000-00551000 rw-p 00000000 00:00 0 00553000-00556000 r-xp 00000000 08:05 16226 /lib/libdl-2.12.so 00556000-00557000 r--p 00002000 08:05 16226 /lib/libdl-2.12.so 00557000-00558000 rw-p 00003000 08:05 16226 /lib/libdl-2.12.so 0055a000-0056c000 r-xp 00000000 08:05 16171 /lib/libz.so.1.2.3 0056c000-0056d000 rw-p 00011000 08:05 16171 /lib/libz.so.1.2.3 0056f000-00576000 r-xp 00000000 08:05 16054 /lib/librt-2.12.so 00576000-00577000 r--p 00006000 08:05 16054 /lib/librt-2.12.so 00577000-00578000 rw-p 00007000 08:05 16054 /lib/librt-2.12.so 0057a000-00600000 r-xp 00000000 08:05 22309 /usr/lib/libsox.so.1.0.0 00600000-00604000 rw-p 00086000 08:05 22309 /usr/lib/libsox.so.1.0.0 00604000-006bc000 r-xp 00000000 08:05 16737 /lib/libgio-2.0.so.0.2400.1 006bc0
00-006be000 rw-p 000b8000 08:05 16737 /lib/libgio-2.0.so.0.2400.1 006c1000-006c5000 r-xp 00000000 08:05 276307 /usr/lib/mlt/libmltdv.so 006c5000-006c6000 rw-p 00003000 08:05 276307 /usr/lib/mlt/libmltdv.so 006c6000-006f4000 r-xp 00000000 08:05 32744 /usr/lib/libtheoraenc.so.1.1.2 006f4000-006f5000 rw-p 0002d000 08:05 32744 /usr/lib/libtheoraenc.so.1.1.2 006fe000-00708000 r-xp 00000000 08:05 276315 /usr/lib/mlt/libmltmotion_est.so 00708000-00709000 rw-p 00009000 08:05 276315 /usr/lib/mlt/libmltmotion_est.so 00709000-00719000 r-xp 00000000 08:05 32828 /usr/lib/libtheoradec.so.1.1.4 00719000-0071a000 rw-p 0000f000 08:05 32828 /usr/lib/libtheoradec.so.1.1.4 00725000-00727000 r-xp 00000000 08:05 16218 /usr/lib/libXau.so.6.0.0 00727000-00728000 rw-p 00001000 08:05 16218 /usr/lib/libXau.so.6.0.0 00728000-00737000 r-xp 00000000 08:05 19937 /usr/lib/libraw1394.so.11.0.1 00737000-00738000 rw-p 0000e000 08:05 19937 /usr/lib/libraw1394.so.11.0.1 00738000-007400
00 r-xp 00000000 08:05 276321 /usr/lib/mlt/libmltsdl.so 00740000-00741000 rw-p 00008000 08:05 276321 /usr/lib/mlt/libmltsdl.so 00741000-00757000 r-xp 00000000 08:05 276305 /usr/lib/mlt/libmltcore.so 00757000-00758000 rw-p 00016000 08:05 276305 /usr/lib/mlt/libmltcore.so 00769000-0076c000 r-xp 00000000 08:05 276323 /usr/lib/mlt/libmltvmfx.so 0076c000-0076d000 rw-p 00003000 08:05 276323 /usr/lib/mlt/libmltvmfx.so 0076d000-0084e000 r-xp 00000000 08:05 17131 /usr/lib/libstdc++.so.6.0.13 0084e000-00852000 r--p 000e0000 08:05 17131 /usr/lib/libstdc++.so.6.0.13 00852000-00854000 rw-p 000e4000 08:05 17131 /usr/lib/libstdc++.so.6.0.13 00854000-0085a000 rw-p 00000000 00:00 0 0085a000-00959000 r-xp 00000000 08:05 16113 /lib/libglib-2.0.so.0.2400.1 00959000-0095a000 rw-p 000ff000 08:05 16113 /lib/libglib-2.0.so.0.2400.1 00978000-0099f000 r-xp 00000000 08:05 16172 /usr/lib/libpng12.so.0.43.0 0099f000-009a0000 rw-p 00027000 08:05 16172 /usr/lib/libpng12.so.0.43.0
009a0000-009de000 r-xp 00000000 08:05 19584 /usr/lib/libQtXml.so.4.6.2 009de000-009e0000 rw-p 0003d000 08:05 19584 /usr/lib/libQtXml.so.4.6.2 009e6000-009ea000 r-xp 00000000 08:05 276309 /usr/lib/mlt/libmltfrei0r.so 009ea000-009eb000 rw-p 00003000 08:05 276309 /usr/lib/mlt/libmltfrei0r.so 009eb000-00a7f000 r-xp 00000000 08:05 149236 /usr/lib/freetype-freeworld/libfreetype.so.6.3.22 00a7f000-00a83000 rw-p 00094000 08:05 149236 /usr/lib/freetype-freeworld/libfreetype.so.6.3.22 00a8f000-00a9a000 r-xp 00000000 08:05 22308 /usr/lib/libgsm.so.1.0.12 00a9a000-00a9b000 rw-p 0000a000 08:05 22308 /usr/lib/libgsm.so.1.0.12 00aa7000-00ab4000 r-xp 00000000 08:05 16516 /usr/lib/libXi.so.6.1.0 00ab4000-00ab5000 rw-p 0000d000 08:05 16516 /usr/lib/libXi.so.6.1.0 00ab7000-00abb000 r-xp 00000000 08:05 16634 /usr/lib/libXfixes.so.3.1.0 00abb000-00abc000 rw-p 00003000 08:05 16634 /usr/lib/libXfixes.so.3.1.0 00abe000-00ac6000 r-xp 00000000 08:05 16311 /usr/lib/libXrender
.so.1.3.0 00ac6000-00ac7000 rw-p 00008000 08:05 16311 /usr/lib/libXrender.so.1.3.0 00ac9000-00acb000 r-xp 00000000 08:05 16515 /usr/lib/libXinerama.so.1.0.0 00acb000-00acc000 rw-p 00001000 08:05 16515 /usr/lib/libXinerama.so.1.0.0 00ace000-00ad7000 r-xp 00000000 08:05 16639 /usr/lib/libXcursor.so.1.0.2 00ad7000-00ad8000 rw-p 00008000 08:05 16639 /usr/lib/libXcursor.so.1.0.2 00ada000-00ae1000 r-xp 00000000 08:05 16520 /usr/lib/libXrandr.so.2.2.0 00ae1000-00ae2000 rw-p 00006000 08:05 16520 /usr/lib/libXrandr.so.2.2.0 00ae4000-00ae6000 r-xp 00000000 08:05 16734 /usr/lib/libXdamage.so.1.1.0 00ae6000-00ae7000 rw-p 00001000 08:05 16734 /usr/lib/libXdamage.so.1.1.0 00ae9000-00b67000 r-xp 00000000 08:05 16322 /usr/lib/libcairo.so.2.10800.10 00b67000-00b69000 rw-p 0007e000 08:05 16322 /usr/lib/libcairo.so.2.10800.10 00b6b000-00b89000 r-xp 00000000 08:05 16747 /usr/lib/libgdk_pixbuf-2.0.so.0.2000.1 00b89000-00b8a000 rw-p 0001d000 08:05 16747 /usr/lib/libg
dk_pixbuf-2.0.so.0.2000.1 00b8c000-00b97000 r-xp 00000000 08:05 16422 /usr/lib/libpangocairo-1.0.so.0.2800.0 00b97000-00b98000 rw-p 0000a000 08:05 16422 /usr/lib/libpangocairo-1.0.so.0.2800.0 00b9a000-00bc3000 r-xp 00000000 08:05 16421 /usr/lib/libpangoft2-1.0.so.0.2800.0 00bc3000-00bc4000 rw-p 00028000 08:05 16421 /usr/lib/libpangoft2-1.0.so.0.2800.0 00bc6000-00c2c000 r-xp 00000000 08:05 10478 /usr/lib/libpixman-1.so.0.18.0 00c2c000-00c2f000 rw-p 00066000 08:05 10478 /usr/lib/libpixman-1.so.0.18.0 00c52000-00c99000 r-xp 00000000 08:05 16418 /usr/lib/libpango-1.0.so.0.2800.0 00c99000-00c9b000 rw-p 00047000 08:05 16418 /usr/lib/libpango-1.0.so.0.2800.0 00c9d000-00d50000 r-xp 00000000 08:05 16755 /usr/lib/libgdk-x11-2.0.so.0.2000.1 00d50000-00d53000 rw-p 000b2000 08:05 16755 /usr/lib/libgdk-x11-2.0.so.0.2000.1 00d55000-00d57000 r-xp 00000000 08:05 16719 /usr/lib/libXcomposite.so.1.0.0 00d57000-00d58000 rw-p 00001000 08:05 16719 /usr/lib/libXcomposite.s
o.1.0.0 00d5a000-00d77000 r-xp 00000000 08:05 17017 /lib/libgcc_s-4.4.4-20100503.so.1 00d77000-00d78000 rw-p 0001d000 08:05 17017 /lib/libgcc_s-4.4.4-20100503.so.1 00d7a000-00d7e000 r-xp 00000000 08:05 13493 /lib/libuuid.so.1.3.0 00d7e000-00d7f000 rw-p 00003000 08:05 13493 /lib/libuuid.so.1.3.0 00d81000-00d8f000 r-xp 00000000 08:05 1140 /usr/lib/libgomp.so.1.0.0 00d8f000-00d90000 rw-p 0000d000 08:05 1140 /usr/lib/libgomp.so.1.0.0 00d90000-00ec4000 r-xp 00000000 08:05 16288 /usr/lib/libX11.so.6.3.0 00ec4000-00ec8000 rw-p 00133000 08:05 16288 /usr/lib/libX11.so.6.3.0 00ec8000-0100c000 r-xp 00000000 08:05 17693 /usr/lib/libxml2.so.2.7.7 0100c000-01011000 rw-p 00144000 08:05 17693 /usr/lib/libxml2.so.2.7.7 01011000-01012000 rw-p 00000000 00:00 0 017cb000-01a30000 r-xp 00000000 08:05 15999 /usr/lib/libQtCore.so.4.6.2 01a30000-01a37000 rw-p 00265000 08:05 15999 /usr/lib/libQtCore.so.4.6.2 01a37000-01a38000 rw-p 00000000 00:00 0 0238a000-023da000 r-xp 0
0000000 08:05 32382 /usr/lib/libQtSvg.so.4.6.2 023da000-023dd000 rw-p 0004f000 08:05 32382 /usr/lib/libQtSvg.so.4.6.2 025d5000-026bc000 r-xp 00000000 08:05 23821 /lib/libasound.so.2.0.0 026bc000-026c0000 rw-p 000e7000 08:05 23821 /lib/libasound.so.2.0.0 0380c000-04229000 r-xp 00000000 08:05 13496 /usr/lib/libQtGui.so.4.6.2 04229000-0424d000 rw-p 00a1c000 08:05 13496 /usr/lib/libQtGui.so.4.6.2 0424d000-04250000 rw-p 00000000 00:00 0 04923000-04940000 r-xp 00000000 08:05 13741 /usr/lib/libmlt.so.0.5.2 04940000-04941000 rw-p 0001d000 08:05 13741 /usr/lib/libmlt.so.0.5.2 04a82000-04a8f000 r-xp 00000000 08:05 12118 /usr/lib/libusb-1.0.so.0.0.0 04a8f000-04a90000 rw-p 0000c000 08:05 12118 /usr/lib/libusb-1.0.so.0.0.0 04b0d000-04b43000 r-xp 00000000 08:05 12408 /usr/lib/libdc1394.so.22.1.4 04b43000-04b44000 rw-p 00036000 08:05 12408 /usr/lib/libdc1394.so.22.1.4 04b44000-04b84000 rw-p 00000000 00:00 0 05fb3000-05ff1000 r-xp 00000000 08:05 27824 /usr/li
b/libfaad.so.2.0.0 05ff1000-05ff4000 rw-p 0003d000 08:05 27824 /usr/lib/libfaad.so.2.0.0 05ff6000-06072000 r-xp 00000000 08:05 12529 /usr/lib/libquicktime.so.0.0.0 06072000-06075000 rw-p 0007b000 08:05 12529 /usr/lib/libquicktime.so.0.0.0 06075000-06076000 rw-p 00000000 00:00 0 06078000-06135000 r-xp 00000000 08:05 27844 /usr/lib/libschroedinger-1.0.so.0.3.0 06135000-06138000 rw-p 000bc000 08:05 27844 /usr/lib/libschroedinger-1.0.so.0.3.0 0613a000-061d8000 r-xp 00000000 08:05 27840 /usr/lib/libxvidcore.so.4.2 061d8000-061e2000 rw-p 0009e000 08:05 27840 /usr/lib/libxvidcore.so.4.2 061e2000-0624c000 rw-p 00000000 00:00 0 0627f000-06295000 r-xp 00000000 08:05 27814 /usr/lib/libspeex.so.1.5.0 06295000-06296000 rw-p 00016000 08:05 27814 /usr/lib/libspeex.so.1.5.0 06298000-062e6000 r-xp 00000000 08:05 27842 /usr/lib/liborc-0.4.so.0.0.0 062e6000-062e9000 rw-p 0004d000 08:05 27842 /usr/lib/liborc-0.4.so.0.0.0 0634c000-0635c000 r-xp 00000000 08:05 501 /li
b/libbz2.so.1.0.4 0635c000-0635d000 rw-p 00010000 08:05 501 /lib/libbz2.so.1.0.4 0635f000-063a3000 r-xp 00000000 08:05 32743 /usr/lib/libmp3lame.so.0.0.0 063a3000-063a5000 rw-p 00044000 08:05 32743 /usr/lib/libmp3lame.so.0.0.0 063a5000-063d8000 rw-p 00000000 00:00 0 0647a000-0647f000 r-xp 00000000 08:05 19911 /usr/lib/libogg.so.0.7.0 0647f000-06480000 rw-p 00005000 08:05 19911 /usr/lib/libogg.so.0.7.0 06482000-064ab000 r-xp 00000000 08:05 19922 /usr/lib/libvorbis.so.0.4.4 064ab000-064ac000 rw-p 00028000 08:05 19922 /usr/lib/libvorbis.so.0.4.4 064b5000-0654f000 r-xp 00000000 08:05 32829 /usr/lib/sse2/libx264.so.83 0654f000-06550000 rw-p 00099000 08:05 32829 /usr/lib/sse2/libx264.so.83 06550000-06557000 rw-p 00000000 00:00 0 06559000-065e8000 r-xp 00000000 08:05 32742 /usr/lib/libdirac_encoder.so.0.1.0 065e8000-065ea000 rw-p 0008f000 08:05 32742 /usr/lib/libdirac_encoder.so.0.1.0 065ea000-065eb000 rw-p 00000000 00:00 0 065ed000-066cc000 r-xp 00000000 0
8:05 33203 /usr/lib/libavformat.so.52.61.0 066cc000-066d3000 rw-p 000de000 08:05 33203 /usr/lib/libavformat.so.52.61.0 066d5000-0673a000 r-xp 00000000 08:05 33289 /usr/lib/libswscale.so.0.10.0 0673a000-0673b000 rw-p 00064000 08:05 33289 /usr/lib/libswscale.so.0.10.0 06794000-0679d000 r-xp 00000000 08:05 17739 /usr/lib/libltdl.so.7.2.1 0679d000-0679e000 rw-p 00008000 08:05 17739 /usr/lib/libltdl.so.7.2.1 067dc000-06946000 r-xp 00000000 08:05 33343 /usr/lib/libsamplerate.so.0.1.7 06946000-06947000 rw-p 00169000 08:05 33343 /usr/lib/libsamplerate.so.0.1.7 06a35000-06a3d000 r-xp 00000000 08:05 19928 /usr/lib/libvorbisfile.so.3.3.2 06a3d000-06a3e000 rw-p 00007000 08:05 19928 /usr/lib/libvorbisfile.so.3.3.2 0729a000-073ff000 r-xp 00000000 08:05 27400 /usr/lib/libvorbisenc.so.2.0.7 073ff000-07410000 rw-p 00165000 08:05 27400 /usr/lib/libvorbisenc.so.2.0.7 07412000-07484000 r-xp 00000000 08:05 19370 /usr/lib/libSDL-1.2.so.0.11.3 07484000-07486000 rw-p 0
0071000 08:05 19370 /usr/lib/libSDL-1.2.so.0.11.3 07486000-074b2000 rw-p 00000000 00:00 0 074b4000-07a58000 r-xp 00000000 08:05 32830 /usr/lib/libavcodec.so.52.66.0 07a58000-07a63000 rw-p 005a4000 08:05 32830 /usr/lib/libavcodec.so.52.66.0 07a63000-07f3d000 rw-p 00000000 00:00 0 08048000-0804c000 r-xp 00000000 08:05 19803 /usr/bin/mlt-melt 0804c000-0804d000 rw-p 00004000 08:05 19803 /usr/bin/mlt-melt 09977000-09abc000 rw-p 00000000 00:00 0 [heap] b1f00000-b1fc9000 rw-p 00000000 00:00 0 b1fc9000-b2000000 ---p 00000000 00:00 0 b20e1000-b3c00000 rw-p 00000000 00:00 0 b3c00000-b3cc1000 rw-p 00000000 00:00 0 b3cc1000-b3d00000 ---p 00000000 00:00 0 b3dfe000-b4000000 rw-p 00000000 00:00 0 b4000000-b40e1000 rw-p 00000000 00:00 0 b40e1000-b4100000 ---p 00000000 00:00 0 b4167000-b4900000 rw-p 00000000 00:00 0 b4900000-b49de000 rw-p 00000000 00:00 0 b49de000-b4a00000 ---p 00000000 00:00 0 b4a6f000-b4b00000 rw-p 00000000 00:00 0 b4b00000-b4bdf000 rw-p 00000000 00:00 0 b4bd
f000-b4c00000 ---p 00000000 00:00 0 b4c7e000-b4e00000 rw-p 00000000 00:00 0 b4e00000-b4ede000 rw-p 00000000 00:00 0 b4ede000-b4f00000 ---p 00000000 00:00 0 b4f7f000-b5000000 rw-p 00000000 00:00 0 b5000000-b50c1000 rw-p 00000000 00:00 0 b50c1000-b5100000 ---p 00000000 00:00 0 b5177000-b5900000 rw-p 00000000 00:00 0 b5900000-b59fc000 rw-p 00000000 00:00 0 b59fc000-b5a00000 ---p 00000000 00:00 0 b5a00000-b5af8000 rw-p 00000000 00:00 0 b5af8000-b5b00000 ---p 00000000 00:00 0 b5b00000-b5bf0000 rw-p 00000000 00:00 0 b5bf0000-b5c00000 ---p 00000000 00:00 0 b5c7f000-b5d00000 rw-p 00000000 00:00 0 b5d00000-b5def000 rw-p 00000000 00:00 0 b5def000-b5e00000 ---p 00000000 00:00 0 b5e7e000-b5eff000 rw-p 00000000 00:00 0 b5eff000-b5f00000 ---p 00000000 00:00 0 b5f00000-b6900000 rw-p 00000000 00:00 0 b6900000-b6a00000 rw-p 00000000 00:00 0 b6a67000-b6c00000 rw-p 00000000 00:00 0 b6c00000-b6cf6000 rw-p 00000000 00:00 0 b6cf6000-b6d00000 ---p 00000000 00:00 0 b6d2d000-b6df8000 rw-p 00000000 00:00 0 b6d
f8000-b6df9000 ---p 00000000 00:00 0 b6df9000-b77fb000 rw-p 00000000 00:00 0 b7815000-b7816000 rw-p 00000000 00:00 0 bfdba000-bfdcf000 rw-p 00000000 00:00 0 [stack]


TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0005331)
ttill (developer)
2010-06-30 22:20

Could you try to find a way to reproduce, with a project as simple as possible.
For example try using just some color clips.
(0008615)
fermin (reporter)
2012-11-15 02:35

With latest version of mlt and kdenlive seems that the problem has gone.

- Issue History
Date Modified Username Field Change
2010-06-03 19:47 fermin New Issue
2010-06-30 22:20 ttill Note Added: 0005331
2010-06-30 22:20 ttill Status new => feedback
2012-11-15 02:35 fermin Note Added: 0008615
2012-11-15 02:35 fermin Status feedback => new
2012-11-15 08:54 j-b-m Status new => resolved
2012-11-15 08:54 j-b-m Fixed in Version => Recent git
2012-11-15 08:54 j-b-m Resolution open => fixed
2012-11-15 08:54 j-b-m Assigned To => j-b-m
2013-01-28 19:49 j-b-m Fixed in Version Recent git => 0.9.4
2013-01-28 19:51 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker